How to Jailbreak Your iPhone 3GS Using RedSn0w (Windows) [4.3.3]

How to Jailbreak Your iPhone 3GS Using RedSn0w (Windows) [4.3.3]

Posted May 6, 2011 at 1:09pm by iClarified · 170 comments · Add Comment
lsealke - April 12, 2013 at 3:15am
nonsense journal social malpractices, so looking for a journalist at the newspaper, newspaper journalists and reporters heard, hu far far an interview of thyme. http://mbtshoesuksale.ucoz.co.uk/
Mr.Atak - December 27, 2011 at 4:14pm
The last version that is redsn0w 0.9.6rc19 doesnt have an option to select to "upgrade ipad baseband". Also redsn0w 0.9.6rc16 has a option but it cannot fetch the ipad baseband? Any help? My phone is running on 4.3.3 and has baseband 5.16.02. I have to upgrade baseband to 06.15 to unlock.
Pplucky - December 30, 2011 at 2:59pm
Same here: iPhone 3GS, built on week 21/2010, iOS 4.3.3 non-jailbroken, baseband 05.16.02. Need to upgrade to ipad baseband (even with the downsides), so I can unlock it. Which version of redsn0w should I use to accomplish both jailbreak and upgrade baseband? Thanks in advance.
QwErTyAxIs - December 22, 2011 at 10:06am
is it possible to jailbreak iPhone 3GS with a latest RedSn0w 0.9.9b9d (Windows) for iOS 4.3.3 ??? Pls help
ms.khan - November 28, 2011 at 8:01pm
im not able to run redsn0w & sn0wbreeze .. which program should i choose to 'open with' as default ??? by mistake i had selected notepad .. so now all of the versions r opening with - notepad
JOhn - November 22, 2011 at 1:35am
When i run redsn0w along with the ipsw on the page the install ipad baseband does not show in the options. please help
Debo - September 4, 2011 at 4:19pm
Hello, I am trying to update my iPhone 3GS (current version is 3.1.3 and baseband is 5.12.01) to iOS 4.3.3. The current version is already jailbroken. I am following the steps mentioned in the in the site (How to Jailbreak Your iPhone 3GS Using RedSn0w (Windows) [4.3.3]) but getting an error message "this device isn't eligible for the requested build. 4.3.3". I have also checked the hosts file but there doesnt exists any gs.apple.com entry. The only entry exists in the host file is : 127.0.0.1 localhost ::1 localhost Kindly help me out of this error. I am stuck in the step 2 and not able to proceed. Kindly guide me. Thanks in advance
aj - August 29, 2011 at 2:36pm
hi, i have an iphone 3gs 4.1 with firmware 6.15.00...is it possible for me to upgrade my iphone to 4.3??? with my baseband I'm just not sure if its possible or not, thats why i need to be sure..
Siva - August 3, 2011 at 11:38am
Hi , I have a 3GS. It was with 4.2.1 I have upgrade to ipad BB to unlock it. Now I have decided to upgrade to 4.3.3 as it is untethered jailbreak. I created a custom firmware using sn0wbreeze and restore via itunes. I got errors like 3128, 600x and finally i got a 1015 error. After this my iphone is always in DFU mode (Black screen). Now if i tried with a 4.2.1 firmware i got the error 28 and if I try with 4.3.3 i am getting 600x error. The phone is always in black screen. If i used the fixrecovery4.3 , it is not doing anything and if i use fixrecovery4.2.1 i got a bright lcd screen and agin it went to black screen. Please let me know ho to solve this?
swarnim - July 27, 2011 at 6:29pm
Hi I have a 3GS with OS 4.01 and BB 5.13.04 which is unlocked and JB. Can somebody please help me on what are the step to be followed so that it wont upgrade to BB 6.15 and gets JB. Thanks in advance
swarnim - July 27, 2011 at 6:49pm
one more question...will my phone gets locked and i have to unlock if i upgrade my OS or its just a Jailbreak process nothing to do with locking of phone. Please somebody help. Waiting for replies....
person - July 22, 2011 at 2:22am
itunes says,"The ipone 'andrew's iphone' could not be restored. An unknown error occured (3194)." What do i do? I have the correct firmware downloaded but it wont let me restore to it.
Prev 1 of 9 Next
Add Comment
Would you like to be notified when someone replies or adds a new comment?
Yes (All Threads)
Yes (This Thread Only)
No
You must login or register to add a comment...